Show patches with: Series = [1/5] package/ngircd: bump version to 24       |    State = Action Required       |    Archived = No       |   5 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[5/5] package/ngircd: add optional support for linux-pam [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[4/5] package/ngircd: make zlib an optional dependency [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[3/5] package/ngircd: add optional support for gnutls [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/5] package/ngircd: add optional dependency to openssl [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/5] package/ngircd: bump version to 24 [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New